
body
{
    font-family: Arial, Helvetica, sans-serif;
}

legend
{
    font-size: large;
    color:  rgb(30, 115, 115) ;
    font-weight: bolder;
}

fieldset
{
    margin-top: 7px;
    border: solid;
    border-color:  rgb(30, 115, 115) ;
    border-radius: 5px;

}

.input
{
    text-align: center;
    width: 200px;
    height: 40px;
    margin-top: 25px;
    color:  black ;
    background-color: cadetblue;
    border-color: rgb(30, 115, 115);
    font-size: large;
    margin-left: 260px;
    border-radius: 5px;
}

.text1
{
    height: 30px;
    width: 100%;
}

.text2
{
    height: 30px;
    width: 100%;
}

.Google
{
    height: 30px;
    width: 100%;
}

.text3
{
    height: 70px;
    width: 100%;
}
